# Generated by Django 2.2.3 on 2019-07-28 07:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0007_auto_20190728_0712'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='pointcomment',
            options={'verbose_name': 'Yoruma Puan', 'verbose_name_plural': 'Yorumun Puanları'},
        ),
    ]
